### Name: dens.mixture
### Title: Calculate fdrs/effect sizes/densities from a mixture model
### Aliases: dens.mixture effectSize fdrMixModel groupProbs plot.mix.dens
###   tailFDRMixModel
### Keywords: models smooth

### ** Examples


z = rnorm(10000)
m = mixFdr(z, plots = FALSE)
s = seq(-5,5,by=0.01)
plot(s, dens.mixture(s,m), t = 'l', main = "Mixture Density")
plot(s, groupProbs(s,m)[,1], t = 'l', main = "Prob of being from group 1")
plot(s, effectSize(s,m)[,1], t = 'l', main  = "Effect Size")
plot(s, effectSize(s,m)[,2], t = 'l', main = "Posterior Effect Var")
plot(s, fdrMixModel(s,m), t = 'l', main = "fdr")
plot(s, tailFDRMixModel(s,m)$FDRT, t = 'l', main = "two-sided FDR")
plot.mix.dens(m, TRUE, br = 100)



